@import 'card';

$primary-color: slateblue;

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	background: $primary-color;
	color: #fff;
	line-height: 1.5;
}

ul {
	list-style: none;
}

.container {
	max-width: 1100px;
	margin: 30px auto;
	padding: 0 20px;
	overflow: auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
	height: 100vh;
}

header {
	text-align: center;
	margin-bottom: 25px;
	background: rgba(0, 0, 0, 0.3);
	padding: 20px;
	border-bottom: 5px #fff solid;
	border-radius: 10px;
}

#clock{
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 35px;
	font-weight: 700;
	border-radius: 10px;
	border: 1px solid #999;
	display: inline-block;
	padding: 0 20px;
}
